@font-face {
font-family: 'Museo Regular';
src: url('/wp-content/themes/vsyaizolyatsiya/css/MuseoSansCyrl_500.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Museo Bold';
src: url('/wp-content/themes/vsyaizolyatsiya/css/MuseoSansCyrl_900.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
body {color: #2e2e31;font-size: 14px;font-family:'Museo Regular', 'Open Sans', 'Georgia';}

p {margin-bottom:18px;line-height:22px;}
h1 {font-family: 'Museo Bold';text-align: left;font-size: 24px;color:#404040;text-transform:uppercase;padding:0 0 15px;margin:0;}
.h1 {text-align: left;font-size: 18px;color: #1d1d1d;text-transform:uppercase;font-weight:bold;padding:0 0 15px;margin:0;}
h2 {font-family: 'Museo Bold';text-align: left;font-size: 21px;color:#404040;text-transform:uppercase;padding:0 0 15px;margin:0;}
h3 {font-family: 'Museo Bold';text-align: left;font-size:18px;color:#3e3e3e;text-transform:uppercase;padding:0 0 15px;margin:0;}

a {outline:0;color:#e67e22;}
a:hover {text-decoration:none;}
a:visited {color:#999;}
:focus {outline: -webkit-focus-ring-color auto 0px; outline: 0px;}
.logo, .menu-logo {background: url(img/logo.png) no-repeat;width: 208px;height: 35px;display:table-cell;background-position: center;}
.menu-logo span {display:block;height:100%;}
.container {max-width: 1000px;text-align:justify;width:99.5%;height: auto !important;height: 100%;margin: 30px auto -11em;overflow: hidden; }
.related-link {cursor:pointer;}

.content {margin: 0 auto;vertical-align: top;display: table;}
.content-inside {display:table-cell;vertical-align:top;}
.related {display:table;width:96%;margin: 20px 0 40px; border: 1px solid #e5e5e5;padding:0;}
.sidebar {width:270px;display: table-cell;padding-left: 2%;}

.menu {margin: 0 0 20px;display:table-cell;vertical-align: middle;}
.menu li {display: inline-block;text-align: center;vertical-align: middle;margin: 0 3%;}
.menu ul {width:100%;text-align:center;display:table;}
.menu li a, .menu li span {color: #fff;text-decoration: none;font-size: 14px;text-transform:uppercase; display: block;margin: 0 auto; width:100%;height: 91px;line-height: 91px;border-bottom: 4px solid transparent;}
.menu li:first-child a {float:left;}
.menu li:last-child a {float:right;} 
.menu li a:hover, .menu li span:hover {border-bottom: 4px solid #e67e22;}
.current_cat {border-bottom: 4px solid #e67e22!important;}
.current{color: #fff; text-transform: uppercase;}
.current{display: block;margin: 0 auto;height: 91px;line-height: 91px;border-bottom: 4px solid #e67e22;font-size: 14px;}
.menu li:last-child span {float:right;}
.menu li:first-child span {float:left;}

header {}
.main {background:url(img/header.jpg) no-repeat #fff;background-position: bottom;height: 560px;}
.header {background: rgba(0, 0, 0, 0.45);height: 96px;}
.header-inside {width: 100%;max-width: 1000px;margin: 0 auto;display: table;height:95px;}
.search {display:table-cell;  vertical-align: middle;width: 150px;position: relative;}
.lupa {position: absolute;left: 118px;float: right;background: url(img/lupa.png) no-repeat #e67e22;height: 32px;width: 32px;border: 0;color: transparent;background-position: center;padding: 0;}
.lupa:hover {cursor:pointer;background:url(img/lupa.png) no-repeat #ba661c;background-position: center;}
.search input[type="text"] {background:rgba(41, 41, 40, 0.65); height:32px;padding: 0 32px 0 10px;font-size: 13px;float: right;border: 0;color: #a09b99;width: 108px;}

.foto {display:table;width:100%;text-align:center;  margin: 0px 0;}
.first {width: 36%;margin: 0 0% 19px 64px;position: relative;display:inline-block;  vertical-align: top;  float: left;  text-align: left;}
.first img {width:100%;max-height:230px;}
.first:last-child {margin:0 0 19px 64px;}
.front-page .first:nth-child(3n+3) {margin-right:0;}
.front-page .first:nth-child(2n+1) {float:right;}
.one {width:90%;}
.description {text-align: left;margin: 7px 0 20px;color: #fff;font-size: 16px;line-height: 26px;}
.foto a {font-size:16px;color:#2e2e31;text-align:left; display: block;padding:10px 0 0; line-height: 16px; text-decoration:none;  min-height: 4em;position:relative;}
.first:hover a {text-decoration:underline; }
.descript {color:#2e2e31;margin-top:-20px}
.foto .one a {color:#2e2e31;font-size:18px;font-family: 'Museo Bold';text-transform:uppercase;}
.category .first:nth-child(2n+1) {float:right;margin-right:0;}
.category .first img {min-height:272px;}

.rubric_list .first .img_border { position: relative; }
.rubric_list .first .date {z-index: 90; color: #fff; margin-bottom: 0;position: absolute; width: 64px; height: 136px; top: 0px; left: -64px; background:url(img/calendar.jpg) no-repeat #e67e22;background-position:bottom; display: table-cell; vertical-align: middle; text-align: center;font-size:24px;padding-top: 12px;}
.rubric_list .first .date li:last-child {font-size:14px;}
.rubric_list .first-in { padding: 0; background: none; }
.rubric_list .first .img_border:before { content: ""; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.1);}
.rubric_list .first:hover .img_border:before { background: rgba(0, 0, 0, 0.5); }

.rubric_list .first:before { display: none; }
.category .rubric_list .first .date {bottom: 80px;}
.front-page .rubric_list {padding-top:30px;}

.related .first {width: 40%;margin: 0 20% 0 0;}
.related .first:before {content:'';background:rgba(0, 0, 0, 0.1);width:100%;height:100%;position:absolute;}
.related .first:hover:before {background:rgba(0, 0, 0, 0.5);cursor:pointer;}
.related .first:last-child {margin-right:0}
.related .first-in {max-height:none; /* background: #1e252c; */ background: none; padding-bottom:1%;}
.first-in span {font-size: 13px;text-align: left;text-decoration: none!important;display: block;margin: 0 0 5px;color: #444444!important;}
.related-link:hover {cursor:pointer;}

.videos {display:table;text-align:center;width:100%;margin-top:30px;}
.video-title {font-family: 'Museo Bold';height: 70px; background: url(img/video.jpg) no-repeat #b8b8b8; background-position: left; color: #fff; font-size: 18px; line-height: 70px; padding-left: 80px; text-align: left; margin: 0 0 30px;text-transform:uppercase;}
.video {width:31%;display:inline-block;text-align: left;}
.video:first-child {float:left;}
.video:last-child {float:right;}
.video .img_border {position:relative;}
.video .img_border img {width:100%;}
.video .img_border:before {content: ''; background: url(img/play.jpg) no-repeat rgba(0, 0, 0, 0.51); background-position: left bottom; position: absolute; width: 100%; height: 100%; z-index: 10; bottom: 0;}
.video .img_border:hover:before {background: url(img/play-1.jpg) no-repeat rgba(0, 0, 0, 0.1); background-position: left bottom; }
.video a {display: inline-block; width: 100%; text-align: left; color: #2e2e31; font-size: 16px; padding: 10px 0 7px; text-decoration: none; border-bottom: 1px solid #e5e5e5; margin-bottom: 7px;}
.video .data {color: #b2b2b2;font-size: 12px;}

.question {margin: 10px;}
.question img {float: left;position: absolute;margin: 0px 0 0 60px;    padding: 0 20px;}
.question-inside {position:relative;  width: 100%!important;border: 0!important;display: block!important;text-align: left!important;  padding: 10px 0 0 !important;}
.question-inside p {margin-bottom:10px;}
.question-inside .h1 {margin-bottom:25px;color: #171717;}
.question-inside input[type="text"] {border:0;padding: 2%;width: 44.7%; border:1px solid #e5e5e5;}
.question-inside textarea { border:0;padding: 2%;width: 96%;height: 60px;font-family: Arial;border:1px solid #e5e5e5;}
.question-inside input[type="submit"] {background:#e67e22;font-size:14px;color:#fff;width: 150px;margin: 20px auto 0px;padding: 7px 0;border:0;}
.question-inside input[type="submit"]:hover {background:#c46d20;}
.q1 {color:#293432;text-transform:uppercase;font-size:18px;padding: 30px 0 0 0px;}

.statistika {padding: 0 0 10px;}
.statistika ul {display:table;width:100%;text-align: center;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.statistika li {display:inline-block; color: #686868;font-size: 13px;text-align: center;  width: 22.9%;margin-right: 2%;padding: 11px 0;}
.statistika li:last-child {margin-right:0;  float: right;}
.statistika li:first-child {float:left;}

.post {vertical-align: top;background:#fff;display: table;max-width: 884px;}
.post ol {margin-left: 25px;counter-reset: list1;margin-bottom:20px;}
.post ol li, .post ul li, .related ul li {line-height: 25px;  text-align: left;}
.post ol li:before {background:#e67e22;position: absolute;width: 19px;height: 19px;margin-left: -27px;margin-top: 3px;counter-increment: list1;content: counter(list1);text-align: center;color: #fff;line-height: 19px;font-size: 13px;    border-radius: 100%;}
.post ul li:before {content:'';background:#e67e22;  width: 10px;height: 10px;position: absolute;margin: 7px 0 0 -23px;border-radius: 100%;}
.post ul {margin-bottom:20px;margin-left: 25px;} 
.foto-expert img {width: 40%;float: left;margin-right: 20px;}
.info-expert {padding: 0 0 15px;}
.author li {padding:0 0 7px 27px;}
.author li:before {content:'';background:#e67e22;border-radius:100%;width:12px;height:12px;position: absolute;margin: 7px 0 0 -27px;}
.author .related a {color:#303030;font-size:14px;top: -3px;position: relative;}
.author .related a:hover {color:#e67e22;}
.author li a {font-size:14px;color:#555555;}
.author li a:hover {color:#e67e22;}

.expert {border:1px solid #ededed;display: table;  margin: -20px 0 20px; width: 100%;}
.expert img {width:80%;padding: 20px;}
.expert-name {font-family: 'Museo Bold';text-transform:uppercase;font-size:16px;color:#313131;}
.expert-proff {color:#414146;font-size:14px;}
.expert-button {background:#e67e22;font-size:14px;color:#fff;width: 150px;margin: 0 auto 30px;padding: 7px 0;}
.expert-button:hover  {background:#c46d20;}
.aside .expert {border: 1px solid #e1e1e1;display:block;margin:0;text-align:center;width: auto;} 
.aside .expert div:nth-child(1) {display:block;  width: auto;}
.avt {}

.aside {text-align:left;margin-bottom:15px;}
.aside-post {display:table;  padding: 15px 0;border-bottom: 1px solid #e6e6e6;}
.aside-post:first-child {padding-top:0;}
.aside-img {display:table-cell;  padding-right: 10px}
.aside-post a {font-size: 18px;text-decoration:none;color:#212121!important;}
.aside-post a:hover {text-decoration:underline!important;}
.aside-post p {margin-bottom:5px;display:table-cell;  line-height: 14px;vertical-align:top;}
.aside .expert div:nth-child(2) {margin-top:0;  padding-top: 0;}
.komment {color:#a2a2a2;font-size:12px;font-weight:bold;margin-bottom:18px!important;}
.supercomment-message-count {}
.aside .h1 {font-family: 'Museo Bold';display:block;padding: 2px 0px 0px 0px;width: auto;font-size: 18px;text-align:left;margin-bottom:16px;background: none;color: #2e2e31;text-transform:uppercase;position: relative;}
.aside .h1:after {content:'';background:#e67e22;height:4px;width: 135px;position: absolute;margin: 9px 0 0 5px;}

.authors p, .rank p, .social p {font-size:16px;color:#111;}
.authors p {text-align:left;}
.authors {display:table-cell;width:46%;}
.authors img {float:left;padding-right: 15px;width: auto;  max-width: 40%;}
.rank {display:table-cell;width:27%;text-align:center;vertical-align:top;}
.social {display:table-cell;width:27%;text-align:center;vertical-align:top;}
.related-h1 {margin-bottom:18px;font-style:italic;font-size:18px;}
.related li:before {content:none!important;}
.related {border:1px solid #e4e4e4;margin-top: 20px;overflow: hidden;padding: 2%;max-width:715px;}
.related .popular {display:table;}
.related .quest  {display: table-cell;width: 30%;vertical-align: top;}
.related .quest .wp-capton a {display:table;border:0;}
.related .block .wp-caption {border:0;}
.related .category-right .statistika li {line-height:21px;}
.related span {font-family: 'Museo Bold';text-transform:uppercase;color:#111;font-size: 16px;}
.avtor ul li:before {content:''!important;  border: 3px solid #a1c655;width: 5px;height: 5px;position: absolute;margin: 7px 0 0px -24px;}

.comments {border:1px solid #c6c6c6}

footer { width: 100%;margin: 0 auto;height: 14em;margin-top: 30px; padding-top: 30px;background: #272729;}
.push {height: 11em;}
.colomn-first {  max-width: 1000px; margin: 0 auto;}
.colomn-first p {font-size: 12px;text-align: left;position: relative;bottom: -22px;padding: 0px 30px 10px 0px;margin-top: 0px;margin-bottom: 0;line-height: 18px;color:#bbbbbb;}
.colomn-first img {margin-right:20px;}
.colomn p:first-child {font-size: 9px;color: #000;margin-bottom: 10px;}
.colomn a, .colomn span { font-family: 'Museo Regular'; font-size: 14px;color: #bbbbbb;text-decoration: none;text-transform: none;}
.colomn {float: right;top: -71px;vertical-align: top;display: table;position: relative;color: #999;font-size: 15px;}
.colomn:last-child img {position: relative;bottom: 0px;}
.colomn a:hover, .colomn span:hover {text-decoration:none;color:#e67e22}
.colomn ul {display:inline-block;vertical-align:top;margin-right: 30px;}
.colomn li {padding-left:10px;color:#fff;line-height: 22px;font-size:16px;font-family: 'Museo Bold';text-transform:uppercase;}

#true_loadmore{background:url(img/loadmore.jpg) no-repeat #e67e22; text-align: center; font-size: 14px;position: relative;top: 12px;color: #fff;width: 180px;height: 34px;margin: 0 64px 30px; display: inline-block;cursor:pointer; line-height: 36px;float: left;}
#true_loadmore:hover {color:#fff; background:url(img/loadmore.jpg) no-repeat 0 -36px #e67e22;}
.author #true_loadmore {margin: 0 24% 30px 0;}

.aligncenter {margin:10px auto;}
.aligncenter  img, .alignleft img, .alignright img {width:100%;height:auto;}
.alignleft {float:left; margin: 5px 10px 5px 0px;position:relative;z-index:10;}
.alignright {float:right; margin: 5px 0px 5px 10px;position:relative;z-index:10;}
.alignnone {width: 80%;height: auto;position:relative;z-index:10;}
.wp-caption-text {  font-size: 13px;color: #6e6e6e;text-align: center;width: 96%;padding: 5px 2%;  background:#e4e4e4;}

blockquote, .questions {background: url(img/blockquote.jpg) no-repeat #e4e4e4;background-position:13px;padding: 20px 20px 20px 75px;margin: 0px 0px 15px;color: #313131;display: inline-block;font-size:14px;}
blockquote p, .questions p {margin:0;margin-bottom:0;}
table, td, tr {border: 1px solid #dbdbdb;vertical-align: middle;text-align: center;}
.replace { cursor:pointer; }
hr {width:100%;height:2px;background:#72bf44; margin: 0 0 15px;}

#ya-site-results table, #ya-site-results td, #ya-site-results tr {border:0;border-color:#fff;}
.yashare-auto-init {float:none!important;}
.author {  font-weight: bold;margin: 10px 0;font-size: 17px;}
#click-menu {padding:0!important;}

/* SLIDER */
.slider-outside {margin: 45px auto 0;width: 100%;max-width:1000px;}
.slider-title {display:block;padding: 2px 0px 13px 0px;width: auto;font-size: 18px;text-align:left;margin-bottom:16px;background: none;color: #1d1d1d;border-bottom: 2px solid #c2cd02;}
.slider {  position: relative;width: 100%;}
.slider .left { text-align: left;margin-top: 0px;padding: 20px 0 0;min-height:230px;}
.slider .title {font-family: 'Museo Bold';display: block;text-decoration: none;font-size: 36px; color: #fff;padding-bottom: 10px;  font-weight: bold;line-height: 42px;text-transform: uppercase;}
.slider .desc { margin: 0 0 15px; font-size: 14px; color: #fff; }
/*---oglavlenie---*/
			
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}
#oglavlenie{clear: both;margin: 0 0 20px;  border: 1px solid #e6e6e6; width: 100%;}
#oglavlenie p:last-child{margin:0px;}
#oglavlenie_in {  border-top: 1px solid #e5e5e5; text-align: left;}
#oglavlenie ul{margin:10px 0 5px 46px;counter-reset: list1;font-size: 12px;}
#oglavlenie ul li {padding:0;line-height: 27px;list-style-type: none;font-size:15px;}
#oglavlenie ul li:before {background: #e67e22;position: absolute;width: 19px;height: 19px;margin-left: -27px;margin-top: 6px;counter-increment: list1;content: counter(list1);text-align: center;color: #fff;line-height: 19px;font-size: 13px;border-radius: 0;}
#oglavlenie ul ul {counter-reset: list2;margin-left: 30px;}
#oglavlenie ul ul>li:before {background:#e67e22;color: #fff;counter-increment: list2;content: counter(list1) ". " counter(list2);width: 25px;margin-left: -33px;text-align:center;}
#oglavlenie ul li a, #oglavlenie ul li span {font-size: 14px;color: #2d2d2e;text-decoration: none;}
#oglavlenie ul li a:hover, #oglavlenie ul li span:hover {text-decoration:underline;color:#e67e22;cursor:pointer;}
#oglav_title{text-align: left;display: inline-block;font-size: 13px;color:  transparent;margin-bottom: 10px;font-weight:bold;padding:10px 20px 0;}
#video_main_content{display:none;}
#foto_main_content{display:none;}
.img_main_all {max-width: 200px !important;margin: 0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin: 0 25px;width: 150px;text-align: center;display: inline-block;font-weight: bold;cursor: pointer;border-radius: 5px;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{background: #BBB;}
#type_navig_main{padding: 10px;border: 1px solid #CCC;margin: 10px 0;}
.new_video_type iframe{margin-right:10px;}
#oglav_main{color:#2b2b2b;font-size:21px;text-transform:uppercase;font-family: 'Museo Bold';}
#togglelink {color: #000;display:none;}
.return_oglavlenie a, .return_oglavlenie span {background:url(img/loadmore.jpg) no-repeat #e67e22; text-align: center; font-size: 14px;position: relative;top: 12px;color: #fff;width: 180px;height: 34px;margin: 0 0 30px; display: inline-block;cursor:pointer; line-height: 36px;    padding: 0 0 0 40px;text-decoration:none;}
.return_oglavlenie a:hover, .return_oglavlenie span:hover {color:#fff; background:url(img/loadmore.jpg) no-repeat 0 -36px #e67e22;cursor:pointer;}
#itog_show{ display:none;}
#tizers{top:20px;background: none;border: none;padding: 4px;}

.menu-item span {padding:13px;color:#fff;font-size: 15px;display:block;transition: 0.5s all;border-top: 1px solid #3C3C3C !important;}
#responsive-menu .responsive-menu li {}
#responsive-menu .appendLink {top:0;}
.sub-menu {padding: 20px;}
.menu-item span:hover {background:#fff;color:#000;cursor:pointer;transition: 0.5s all;}

.banner-front {background:url(img/banner-front.jpg) no-repeat #e67e22;color:#fff;padding:30px 5% 30px 25%;margin-bottom: 25px;    background-position: bottom left;}
.banner-front-title {font-family: 'Museo Bold';text-transform:uppercase;font-size:18px;margin-bottom:15px;}
.banner-front-text {font-size:14px;margin-bottom:20px;}
.banner-front-button span{background:#414146;font-size:13px;padding:5px 10px;}
.banner-front-button span:hover {background:#fff;color:#414146;}

/*---comment---*/

.top_comment .h2,
.most_commented .h2 {font-family: 'Museo Bold';display:block;padding: 2px 0px 0px 0px;width: auto;font-size: 18px;text-align:left;margin-bottom:16px;background: none;color: #2e2e31;text-transform:uppercase;position: relative;}
.top_comment .h2:after, .most_commented .h2:after {content:'';background:#e67e22;height:4px;width: 135px;position: absolute;margin: 9px 0 0 5px;}
.top_comment {}
.top_comment ul { padding: 0; margin: 0; }
.top_comment ul li { list-style: none; position: relative; padding: 0 0 15px;display: table;}
.top_comment ul li:last-child {border-bottom:0;}
.top_comment ul li a .number_block {background:#e67e22;position: absolute; left:0; top:10px; display: block; height: 20px; line-height: 20px; padding: 0 9px; font-size: 12px; color: #fff;text-align:center;border-radius:0;} 
.top_comment ul li a .number_block:after { position: absolute; bottom: -4px; left: 0; content: ""; width: 9px; height: 4px;}
.top_comment ul li a { text-decoration: none; }
.top_comment ul li a .title_text {display:table-cell;color: #3f3f3f;font-size: 14px;padding-left: 10px;vertical-align: middle;text-decoration: underline; }
.top_comment ul li a:hover .title_text, .top_comment ul li a .title_text p:hover {text-decoration:underline;color: #e67e22;}
.top_comment ul li a .title_text p { margin: 0;line-height: normal;  text-align: left;}
.top_comment ul li a .img_border { width: 100%; height: 58px;} 
.top_comment ul li .pull-left {margin-right: 10px; width: 58px;display:table-cell; }
.most_commented {}
.most_commented ul {margin: 0;}
.most_commented ul li  {list-style: none;  padding: 0px 0px 18px; display: inline-block;margin-bottom: 10px;position:relative;}
.most_commented ul li:last-child {border-bottom:0;}
.most_commented ul li .full_date {color: #b2b2b2;font-size: 12px;text-align: left;padding: 0px 5px 2px 0px;position: absolute;bottom: 0px;}
.most_commented ul li .title {margin: 5px 0;line-height: normal;  float: left; text-align: left;display: block;color: #3f3f3f;font-size: 14px;}
.most_commented ul li .title:hover {color: #e67e22;text-decoration:underline;}
.most_commented ul li .desc {margin: 0;font-size: 12px;color: #686869;line-height: normal;float: left;text-align: left; }

.breadcrumbs {  margin: -7px 0 0px;font-size: 12px;float: left;padding: 10px;}
.breadcrumbs li {display:inline-block;}
.breadcrumbs li a {color: #293432;font-size: 12px;text-decoration: underline;}
.breadcrumbs li:after {content:'/';color:#293432;padding: 0px 0px 0 4px;position: relative;top: -1px;margin:0 6px;}
.breadcrumbs li:last-child:after {content:none;}


@media screen and (max-width: 1024px) {
.two {display:none;}
.category #aswift_0_expand {display:none!important;}
.front-page .sidebar {display:none;}
.authors {width:100%;display:inline-block;text-align: center;}
.authors .expert-title {width: 100%;  padding: 0;}
.authors img {float: none;margin:5px 3px;}
.authors p {margin-top:0;text-align:center;}
.menu {display:none;}
.logo, .menu-logo {float: left;padding-top: 28px;height: 40px;background-position: bottom;}
.search {padding-right:140px;}
}

@media screen and (max-width: 900px) {
.category .first {min-height:285px;}
.category .first img {min-height:inherit;}
}

@media screen and (max-width: 768px) {
.statistika {display:none;}
	.related {display:block;}
	.slider-outside {width: 93%;}
	.sidebar {display:none;}
	.alignright, .alignleft {width:70%!important;margin: 10px auto; float: none;}
	.colomn  {display:none;}
	.colomn ul:nth-child(1), .colomn ul:nth-child(2) {display:none;}
	.colomn-first p {text-align:center;padding:0 0 10px;}
	.colomn-first {float:none;}
	iframe {margin:10px auto;display:block;}
	.mini-menu {display:none;}
	.social, .rank {width:100%;text-align:center;border:0;margin-bottom:10px;  display: inline-block;}
	.authors p, .rank p, .social p {padding-bottom:0;}
	.exp {display:none;}
	.mainer .first-in {width:auto;}
	.header-main {background:none;}
	footer {height:8em;}
	.category .first img {min-height: 266px;}
}

@media screen and (max-width: 600px) {
.video {float:none!important;width:90%;margin-bottom:30px;}
.lupa {left:inherit;right:0;}
.search input[type="text"] {padding: 0 0 0 3%;  width: 96%;}
.menu {display:none;}
.last {display:block!important;text-align: center;}
.slick-slider {height:350px;width:100%!important;padding: 10px 10px!important;}
.slider .title {font-size:20px;line-height: 22px;}
.one{display:none;}
.front-page {width:87%;}
.poster, .category {margin-top:20px;}
.category .first {position: relative;width: 78%;margin: 0 0 35px 64px;float: right;}
.category .first img {min-height:inherit;}
.search {display: inline-block;width: 98%;height: 40px;overflow: hidden;position: relative;padding: 0;margin-top: 35px;}
.category .second-in {width:70%;  margin: 0 auto 35px;float: none;}
.front-page .first:nth-child(2n+1) {float:none;}
.none {display:none;}
.first {width: 75%;float:none;}
.front-page .h1 {display:none;}
.statistika li {width:46%; background: #f5f5f5;border: 1px solid #ededed;margin:0 0 3% 0;border-radius: 4px;}
.statistika ul {background:none;border:none;}
.calendar, .commenty {float:left;}
.rating, .views {float:right;}
.banner-front {display:none;}
}
@media screen and (max-width: 550px) {
.authors, .social, .rank {display:inline-block;width:100%;border:0;}
.authors {margin-right:0;}
.poster .second-in {width:50%;}
}
@media screen and (max-width: 450px) {
.social-rank {display:block;margin-top:30px;}
.slider-outside {width:90%;  max-width: 324px;}
}
@media screen and (max-width: 400px) {

}

#responsive-menu-button { display: none !important; } @media screen and (max-width: 800px) { 
#responsive-menu-button { display: inline-block !important; } }
